<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="zh_TW">
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../tools/qtconfig/mainwindow.cpp" line="+351"/>
        <source>On The Spot</source>
        <translation>On The Spot（在輸入處輸入）</translation>
    </message>
    <message>
        <location line="+110"/>
        <source>No changes to be saved.</source>
        <translation>沒有要儲存的變更。</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Saving changes...</source>
        <translation>儲存變更...</translation>
    </message>
    <message>
        <location line="+48"/>
        <source>Over The Spot</source>
        <translation>Over The Spot（在輸入處提供編輯視窗）</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Off The Spot</source>
        <translation>Off The Spot（在輸入處下方提供編輯視窗）</translation>
    </message>
    <message>
        <location line="+2"/>
        <source>Root</source>
        <translation>Root（使用根視窗）</translation>
    </message>
    <message>
        <location line="+466"/>
        <source>Select a Directory</source>
        <translation>選擇一個目錄</translation>
    </message>
    <message>
        <source>&lt;h3&gt;%1&lt;/h3&gt;&lt;br/&gt;Version %2</source>
        <translation type="obsolete">&lt;h3&gt;%1&lt;/h3&gt;&lt;br/&gt;版本 %2</translation>
    </message>
    <message>
        <location line="+23"/>
        <location line="+1"/>
        <location line="+8"/>
        <source>Qt Configuration</source>
        <translation>Qt 設定</translation>
    </message>
    <message>
        <location line="+22"/>
        <source>Save Changes</source>
        <translation>儲存變更</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Save changes to settings?</source>
        <translation>要儲存設定的變更嗎？</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>&amp;Yes</source>
        <translation>是(&amp;Y)</translation>
    </message>
    <message>
        <location line="+0"/>
        <source>&amp;No</source>
        <translation>否(&amp;N)</translation>
    </message>
    <message>
        <location line="+0"/>
        <source>&amp;Cancel</source>
        <translation>取消(&amp;C)</translation>
    </message>
    <message>
        <location line="-655"/>
        <location line="+1"/>
        <location line="+38"/>
        <location line="+1"/>
        <source>Auto (default)</source>
        <translation>自動（預設）</translation>
    </message>
    <message>
        <location line="-222"/>
        <source>Desktop Settings (Default)</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+5"/>
        <source>Choose style and palette based on your desktop settings.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+179"/>
        <source>Choose audio output automatically.</source>
        <translation>自動選擇音效輸出。</translation>
    </message>
    <message>
        <location line="+34"/>
        <source>Phonon GStreamer backend not available.</source>
        <translation>沒有 Phonon GStreamer 後端介面。</translation>
    </message>
    <message>
        <location line="+4"/>
        <source>Choose render method automatically</source>
        <translation>自動選擇成像方法</translation>
    </message>
    <message>
        <location line="+2"/>
        <location line="+1"/>
        <source>X11</source>
        <translation>X11</translation>
    </message>
    <message>
        <location line="+0"/>
        <source>Use X11 Overlays</source>
        <translation>使用 X11 成像</translation>
    </message>
    <message>
        <location line="+3"/>
        <location line="+1"/>
        <source>OpenGL</source>
        <translation>OpenGL</translation>
    </message>
    <message>
        <location line="+0"/>
        <source>Use OpenGL if avaiable</source>
        <translation>可以的話使用 OpenGL</translation>
    </message>
    <message>
        <location line="+2"/>
        <location line="+1"/>
        <source>Software</source>
        <translation>軟體</translation>
    </message>
    <message>
        <location line="+0"/>
        <source>Use simple software rendering</source>
        <translation>使用簡單的軟體成像</translation>
    </message>
    <message>
        <location line="+566"/>
        <source>&lt;h3&gt;%1&lt;/h3&gt;&lt;br/&gt;Version %2&lt;br/&gt;&lt;br/&gt;Copyright (C) 2011 Nokia Corporation and/or its subsidiary(-ies).&lt;br/&gt;&lt;br/&gt;The program is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.&lt;br/&gt; </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-613"/>
        <location line="+1"/>
        <source>aRts</source>
        <translation>aRts</translation>
    </message>
    <message>
        <location line="+1"/>
        <source>Experimental aRts support for GStreamer.</source>
        <translation>GStreamer 中實驗性的 aRts 支援。</translation>
    </message>
</context>
<context>
    <name>MainWindowBase</name>
    <message>
        <location filename="../tools/qtconfig/mainwindowbase.ui"/>
        <source>Qt Configuration</source>
        <translation>Qt 設定</translation>
    </message>
    <message>
        <location/>
        <source>Appearance</source>
        <translation>外觀</translation>
    </message>
    <message>
        <location/>
        <source>GUI Style</source>
        <translation>使用者介面風格</translation>
    </message>
    <message>
        <location/>
        <source>Select GUI &amp;Style:</source>
        <translation>選擇使用者介面風格(&amp;S)：</translation>
    </message>
    <message>
        <location/>
        <source>Build Palette</source>
        <translation>建構調色盤</translation>
    </message>
    <message>
        <location/>
        <source>&amp;3-D Effects:</source>
        <translation>立體效果(&amp;3)：</translation>
    </message>
    <message>
        <location/>
        <source>Window Back&amp;ground:</source>
        <translation>視窗背景(&amp;G)：</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Tune Palette...</source>
        <translation>調整調色盤(&amp;T)...</translation>
    </message>
    <message>
        <location/>
        <source>Preview</source>
        <translation>預覽</translation>
    </message>
    <message>
        <location/>
        <source>Select &amp;Palette:</source>
        <translation>選擇調色盤(&amp;P)：</translation>
    </message>
    <message>
        <location/>
        <source>Active Palette</source>
        <translation>啟動調色盤</translation>
    </message>
    <message>
        <location/>
        <source>Inactive Palette</source>
        <translation>停用調色盤</translation>
    </message>
    <message>
        <location/>
        <source>Disabled Palette</source>
        <translation>關閉調色盤</translation>
    </message>
    <message>
        <location/>
        <source>Fonts</source>
        <translation>字型</translation>
    </message>
    <message>
        <location/>
        <source>Default Font</source>
        <translation>預設字型</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Style:</source>
        <translation>風格(&amp;S)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Point Size:</source>
        <translation>點大小(&amp;P)：</translation>
    </message>
    <message>
        <location/>
        <source>F&amp;amily:</source>
        <translation>家族(&amp;A)：</translation>
    </message>
    <message>
        <location/>
        <source>Sample Text</source>
        <translation>範例文字</translation>
    </message>
    <message>
        <location/>
        <source>Font Substitution</source>
        <translation>字型替換</translation>
    </message>
    <message>
        <location/>
        <source>S&amp;elect or Enter a Family:</source>
        <translation>選擇或輸入一個字型家族(&amp;E)：</translation>
    </message>
    <message>
        <location/>
        <source>Current Substitutions:</source>
        <translation>目前的替代：</translation>
    </message>
    <message>
        <location/>
        <source>Up</source>
        <translation>上</translation>
    </message>
    <message>
        <location/>
        <source>Down</source>
        <translation>下</translation>
    </message>
    <message>
        <location/>
        <source>Remove</source>
        <translation>移除</translation>
    </message>
    <message>
        <location/>
        <source>Select s&amp;ubstitute Family:</source>
        <translation>選擇替代家族(&amp;U)：</translation>
    </message>
    <message>
        <location/>
        <source>Add</source>
        <translation>新增</translation>
    </message>
    <message>
        <location/>
        <source>Interface</source>
        <translation>介面</translation>
    </message>
    <message>
        <location/>
        <source>Feel Settings</source>
        <translation>感覺設定</translation>
    </message>
    <message>
        <location/>
        <source> ms</source>
        <translation> 毫秒</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Double Click Interval:</source>
        <translation>雙擊間隔(&amp;D)：</translation>
    </message>
    <message>
        <location/>
        <source>No blinking</source>
        <translation>不閃爍</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Cursor Flash Time:</source>
        <translation>游標閃爍時間(&amp;C)：</translation>
    </message>
    <message>
        <location/>
        <source> lines</source>
        <translation> 行</translation>
    </message>
    <message>
        <location/>
        <source>Wheel &amp;Scroll Lines:</source>
        <translation>滾輪捲軸行數(&amp;S)：</translation>
    </message>
    <message>
        <location/>
        <source>Resolve symlinks in URLs</source>
        <translation>解譯網址中的符號連結</translation>
    </message>
    <message>
        <location/>
        <source>GUI Effects</source>
        <translation>使用者介面效果</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Enable</source>
        <translation>開啟(&amp;E)</translation>
    </message>
    <message>
        <location/>
        <source>Alt+E</source>
        <translation>Alt+E</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Menu Effect:</source>
        <translation>選單效果(&amp;M)</translation>
    </message>
    <message>
        <location/>
        <source>C&amp;omboBox Effect:</source>
        <translation>下拉式選單效果(&amp;O)：</translation>
    </message>
    <message>
        <location/>
        <source>&amp;ToolTip Effect:</source>
        <translation>工具提示效果(&amp;T)：</translation>
    </message>
    <message>
        <location/>
        <source>Tool&amp;Box Effect:</source>
        <translation>工具盒效果(&amp;B)：</translation>
    </message>
    <message>
        <location/>
        <source>Disable</source>
        <translation>關閉</translation>
    </message>
    <message>
        <location/>
        <source>Animate</source>
        <translation>動畫</translation>
    </message>
    <message>
        <location/>
        <source>Fade</source>
        <translation>淡出</translation>
    </message>
    <message>
        <location/>
        <source>Global Strut</source>
        <translation>全域支柱（Strut）</translation>
    </message>
    <message>
        <location/>
        <source>Minimum &amp;Width:</source>
        <translation>最小寬度(&amp;W)：</translation>
    </message>
    <message>
        <location/>
        <source>Minimum Hei&amp;ght:</source>
        <translation>最小高度(&amp;G)：</translation>
    </message>
    <message>
        <location/>
        <source> pixels</source>
        <translation> 像素</translation>
    </message>
    <message>
        <location/>
        <source>Enhanced support for languages written right-to-left</source>
        <translation>對由右到左寫的語言加強支援</translation>
    </message>
    <message>
        <location/>
        <source>XIM Input Style:</source>
        <translation>XIM 輸入風格：</translation>
    </message>
    <message>
        <location/>
        <source>On The Spot</source>
        <translation>On The Spot（在輸入處輸入）</translation>
    </message>
    <message>
        <location/>
        <source>Over The Spot</source>
        <translation>Over The Spot（在輸入處提供編輯視窗）</translation>
    </message>
    <message>
        <location/>
        <source>Off The Spot</source>
        <translation>Off The Spot（在輸入處下方提供編輯視窗）</translation>
    </message>
    <message>
        <location/>
        <source>Root</source>
        <translation>Root（使用根視窗）</translation>
    </message>
    <message>
        <location/>
        <source>Default Input Method:</source>
        <translation>預設輸入法：</translation>
    </message>
    <message>
        <location/>
        <source>Printer</source>
        <translation>印表機</translation>
    </message>
    <message>
        <location/>
        <source>Enable Font embedding</source>
        <translation>開啟字型嵌入</translation>
    </message>
    <message>
        <location/>
        <source>Font Paths</source>
        <translation>字型路徑</translation>
    </message>
    <message>
        <location/>
        <source>Browse...</source>
        <translation>瀏覽...</translation>
    </message>
    <message>
        <location/>
        <source>Press the &lt;b&gt;Browse&lt;/b&gt; button or enter a directory and press Enter to add them to the list.</source>
        <translation>按下「瀏覽」鍵或輸入一個目錄並按 Enter 鍵來加入列表中。</translation>
    </message>
    <message>
        <location/>
        <source>&amp;File</source>
        <translation>檔案(&amp;F)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Help</source>
        <translation>說明(&amp;H)</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Save</source>
        <translation>儲存(&amp;S)</translation>
    </message>
    <message>
        <location/>
        <source>Save</source>
        <translation>儲存</translation>
    </message>
    <message>
        <location/>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <location/>
        <source>E&amp;xit</source>
        <translation>離開(&amp;X)</translation>
    </message>
    <message>
        <location/>
        <source>Exit</source>
        <translation>離開</translation>
    </message>
    <message>
        <location/>
        <source>&amp;About</source>
        <translation>關於(&amp;A)</translation>
    </message>
    <message>
        <location/>
        <source>About</source>
        <translation>關於</translation>
    </message>
    <message>
        <location/>
        <source>About &amp;Qt</source>
        <translation>關於Qt (&amp;Q)</translation>
    </message>
    <message>
        <location/>
        <source>About Qt</source>
        <translation>關於Qt</translation>
    </message>
    <message>
        <location/>
        <source>Phonon</source>
        <translation>Phonon</translation>
    </message>
    <message>
        <location/>
        <source>About Phonon</source>
        <translation>關於 Phonon</translation>
    </message>
    <message>
        <location/>
        <source>Current Version:</source>
        <translation>目前版本：</translation>
    </message>
    <message>
        <location/>
        <source>Not available</source>
        <translation>無法使用</translation>
    </message>
    <message>
        <location/>
        <source>Website:</source>
        <translation>網站：</translation>
    </message>
    <message>
        <location/>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;a href=&quot;http://phonon.kde.org&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;http://phonon.kde.org&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;a href=&quot;http://phonon.kde.org&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;http://phonon.kde.org&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location/>
        <source>About GStreamer</source>
        <translation>關於 GStreamer</translation>
    </message>
    <message>
        <location/>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;a href=&quot;http://gstreamer.freedesktop.org/&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;http://gstreamer.freedesktop.org/&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;a href=&quot;http://gstreamer.freedesktop.org/&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;http://gstreamer.freedesktop.org/&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location/>
        <source>GStreamer backend settings</source>
        <translation>GStreamer 後端介面設定</translation>
    </message>
    <message>
        <location/>
        <source>Preferred audio sink:</source>
        <translation>預設使用的音效槽</translation>
    </message>
    <message>
        <location/>
        <source>Preferred render method:</source>
        <translation>預設使用的成像方法:</translation>
    </message>
    <message>
        <location/>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-style:italic;&quot;&gt;Note: changes to these settings may prevent applications from starting up correctly.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-style:italic;&quot;&gt;注意：變更這些設定可能會無法讓應用程式正確啟動。&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <location/>
        <source>Please use the KDE Control Center to set the palette.</source>
        <translation>請使用 KDE 控制中心來設定調色盤。</translation>
    </message>
</context>
<context>
    <name>PaletteEditorAdvancedBase</name>
    <message>
        <location filename="../tools/qtconfig/paletteeditoradvancedbase.ui"/>
        <source>Tune Palette</source>
        <translation>調整調色盤</translation>
    </message>
    <message>
        <location/>
        <source>&lt;b&gt;Edit Palette&lt;/b&gt;&lt;p&gt;Change the palette of the current widget or form.&lt;/p&gt;&lt;p&gt;Use a generated palette or select colors for each color group and each color role.&lt;/p&gt;&lt;p&gt;The palette can be tested with different widget layouts in the preview section.&lt;/p&gt;</source>
        <translation>&lt;b&gt;編輯調色盤&lt;/b&gt;&lt;p&gt;變更目前元件或表單的調色盤。&lt;/p&gt;&lt;p&gt;使用產生的調色盤，或選擇每個顏色群組或顏色角色的顏色。&lt;/p&gt;&lt;p&gt;調色盤可以在預覽區中用不同的元件佈局來測試。&lt;/p&gt;</translation>
    </message>
    <message>
        <location/>
        <source>Select &amp;Palette:</source>
        <translation>選擇調色盤(&amp;P)：</translation>
    </message>
    <message>
        <location/>
        <source>Active Palette</source>
        <translation>啟動調色盤</translation>
    </message>
    <message>
        <location/>
        <source>Inactive Palette</source>
        <translation>停用調色盤</translation>
    </message>
    <message>
        <location/>
        <source>Disabled Palette</source>
        <translation>關閉調色盤</translation>
    </message>
    <message>
        <location/>
        <source>Auto</source>
        <translation>自動</translation>
    </message>
    <message>
        <location/>
        <source>Build inactive palette from active</source>
        <translation>從啟用的調色盤建立新的非啟用的調色盤</translation>
    </message>
    <message>
        <location/>
        <source>Build disabled palette from active</source>
        <translation>從啟用的調色盤建立新的關閉的調色盤</translation>
    </message>
    <message>
        <location/>
        <source>Central color &amp;roles</source>
        <translation>將顏色角色置中(&amp;R)</translation>
    </message>
    <message>
        <location/>
        <source>Choose central color role</source>
        <translation>選擇中央顏色角色</translation>
    </message>
    <message>
        <location/>
        <source>&lt;b&gt;Select a color role.&lt;/b&gt;&lt;p&gt;Available central roles are: &lt;ul&gt; &lt;li&gt;Window - general background color.&lt;/li&gt; &lt;li&gt;WindowText - general foreground color. &lt;/li&gt; &lt;li&gt;Base - used as background color for e.g. text entry widgets, usually white or another light color. &lt;/li&gt; &lt;li&gt;Text - the foreground color used with Base. Usually this is the same as WindowText, in what case it must provide good contrast both with Window and Base. &lt;/li&gt; &lt;li&gt;Button - general button background color, where buttons need a background different from Window, as in the Macintosh style. &lt;/li&gt; &lt;li&gt;ButtonText - a foreground color used with the Button color. &lt;/li&gt; &lt;li&gt;Highlight - a color to indicate a selected or highlighted item. &lt;/li&gt; &lt;li&gt;HighlightedText - a text color that contrasts to Highlight. &lt;/li&gt; &lt;li&gt;BrightText - a text color that is very different from WindowText and contrasts well with e.g. black. &lt;/li&gt; &lt;/ul&gt; &lt;/p&gt;</source>
        <translation>&lt;b&gt;選擇顏色角色&lt;/b&gt;&lt;p&gt;可用的中央角色包括：&lt;ul&gt;&lt;li&gt;視窗─一般背景顏色。&lt;/li&gt;&lt;li&gt;視窗文字─一般前景文字&lt;/li&gt;&lt;li&gt;基底─用於如文字輸入元件的背景，通常是白色或其它較淡的顏色。&lt;/li&gt;&lt;li&gt;文字─與基底一起使用的前景顏色。通常是與視窗文字一樣，這樣可以讓視窗與基底都有好的對比效果。&lt;/li&gt;&lt;li&gt;按鍵─一般按鍵的背景顏色，要與視窗的背景顏色不同，就像麥金塔式的風格。&lt;/li&gt;&lt;li&gt;按鍵文字─用於按鍵的前景顏色。&lt;/li&gt;&lt;li&gt;突顯─用於選擇區或突顯項目的顏色。&lt;/li&gt;&lt;li&gt;突顯文字─突顯文字用的顏色。&lt;/li&gt;&lt;li&gt;明亮文字─與視窗文字非常不同的文字顏色。&lt;/li&gt;&lt;/ul&gt;&lt;/p&gt;</translation>
    </message>
    <message>
        <location/>
        <source>Window</source>
        <translation>視窗</translation>
    </message>
    <message>
        <location/>
        <source>WindowText</source>
        <translation>視窗文字</translation>
    </message>
    <message>
        <location/>
        <source>Button</source>
        <translation>按鍵</translation>
    </message>
    <message>
        <location/>
        <source>Base</source>
        <translation>基底</translation>
    </message>
    <message>
        <location/>
        <source>Text</source>
        <translation>文字</translation>
    </message>
    <message>
        <location/>
        <source>BrightText</source>
        <translation>明亮文字</translation>
    </message>
    <message>
        <location/>
        <source>ButtonText</source>
        <translation>按鍵文字</translation>
    </message>
    <message>
        <location/>
        <source>Highlight</source>
        <translation>突顯</translation>
    </message>
    <message>
        <location/>
        <source>HighlightedText</source>
        <translation>突顯文字</translation>
    </message>
    <message>
        <location/>
        <source>&amp;Select Color:</source>
        <translation>選擇顏色(&amp;S)：</translation>
    </message>
    <message>
        <location/>
        <source>Choose a color</source>
        <translation>選擇一個顏色</translation>
    </message>
    <message>
        <location/>
        <source>Choose a color for the selected central color role.</source>
        <translation>選擇用於選取的中央顏色角色的顏色。</translation>
    </message>
    <message>
        <location/>
        <source>3-D shadow &amp;effects</source>
        <translation>立體陰影效果(&amp;E)</translation>
    </message>
    <message>
        <location/>
        <source>Build &amp;from button color</source>
        <translation>從按鍵顏色建立(&amp;F)</translation>
    </message>
    <message>
        <location/>
        <source>Generate shadings</source>
        <translation>產生遮蔽</translation>
    </message>
    <message>
        <location/>
        <source>Check to let 3D-effect colors be calculated from button-color.</source>
        <translation>勾選以讓立體效果可以從按鍵顏色中計算顏色。</translation>
    </message>
    <message>
        <location/>
        <source>Choose 3D-effect color role</source>
        <translation>選擇立體效果顏色角色</translation>
    </message>
    <message>
        <location/>
        <source>&lt;b&gt;Select a color role.&lt;/b&gt;&lt;p&gt;Available effect roles are: &lt;ul&gt; &lt;li&gt;Light - lighter than Button color. &lt;/li&gt; &lt;li&gt;Midlight - between Button and Light. &lt;/li&gt; &lt;li&gt;Mid - between Button and Dark. &lt;/li&gt; &lt;li&gt;Dark - darker than Button. &lt;/li&gt; &lt;li&gt;Shadow - a very dark color. &lt;/li&gt; &lt;/ul&gt;</source>
        <translation>&lt;b&gt;選擇顏色角色：&lt;/b&gt;&lt;p&gt;可用的角色包括：&lt;ul&gt;&lt;li&gt;淡─比按鍵顏色淡。&lt;li&gt;&lt;li&gt;中淡─在按鍵顏色與淡色之間。&lt;/li&gt;&lt;li&gt;中等─在按鍵顏色與暗色之間。&lt;/li&gt;&lt;li&gt;暗色─比按鍵顏色暗。&lt;/li&gt;&lt;li&gt;陰影：非常暗的顏色。&lt;/li&gt;&lt;/ul&gt;</translation>
    </message>
    <message>
        <location/>
        <source>Light</source>
        <translation>淡</translation>
    </message>
    <message>
        <location/>
        <source>Midlight</source>
        <translation>中淡</translation>
    </message>
    <message>
        <location/>
        <source>Mid</source>
        <translation>中等</translation>
    </message>
    <message>
        <location/>
        <source>Dark</source>
        <translation>暗</translation>
    </message>
    <message>
        <location/>
        <source>Shadow</source>
        <translation>陰影</translation>
    </message>
    <message>
        <location/>
        <source>Select Co&amp;lor:</source>
        <translation>選擇顏色(&amp;O)：</translation>
    </message>
    <message>
        <location/>
        <source>Choose a color for the selected effect color role.</source>
        <translation>選擇用於選取的效果顏色角色的顏色。</translation>
    </message>
    <message>
        <location/>
        <source>OK</source>
        <translation>確定</translation>
    </message>
    <message>
        <location/>
        <source>Close dialog and apply all changes.</source>
        <translation>關閉對話框，套用所有的變更。</translation>
    </message>
    <message>
        <location/>
        <source>Cancel</source>
        <translation>取消</translation>
    </message>
    <message>
        <location/>
        <source>Close dialog and discard all changes.</source>
        <translation>關閉對話框，並丟棄所有的變更。</translation>
    </message>
</context>
<context>
    <name>PreviewFrame</name>
    <message>
        <location filename="../tools/qtconfig/previewframe.cpp" line="+81"/>
        <source>Desktop settings will only take effect after an application restart.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>PreviewWidgetBase</name>
    <message>
        <location filename="../tools/qtconfig/previewwidgetbase.ui"/>
        <source>Preview Window</source>
        <translation>預覽視窗</translation>
    </message>
    <message>
        <location/>
        <source>ButtonGroup</source>
        <translation>按鍵群組</translation>
    </message>
    <message>
        <location/>
        <source>RadioButton1</source>
        <translation>圓鈕1</translation>
    </message>
    <message>
        <location/>
        <source>RadioButton2</source>
        <translation>圓鈕2</translation>
    </message>
    <message>
        <location/>
        <source>RadioButton3</source>
        <translation>圓鈕3</translation>
    </message>
    <message>
        <location/>
        <source>ButtonGroup2</source>
        <translation>按鍵群組2</translation>
    </message>
    <message>
        <location/>
        <source>CheckBox1</source>
        <translation>勾選盒1</translation>
    </message>
    <message>
        <location/>
        <source>CheckBox2</source>
        <translation>勾選盒2</translation>
    </message>
    <message>
        <location/>
        <source>LineEdit</source>
        <translation>行編輯區</translation>
    </message>
    <message>
        <location/>
        <source>ComboBox</source>
        <translation>下拉式選單</translation>
    </message>
    <message>
        <location/>
        <source>PushButton</source>
        <translation>按鍵</translation>
    </message>
    <message>
        <location/>
        <source>&lt;p&gt;
&lt;a href=&quot;http://qt.nokia.com&quot;&gt;http://qt.nokia.com&lt;/a&gt;
&lt;/p&gt;
&lt;p&gt;
&lt;a href=&quot;http://www.kde.org&quot;&gt;http://www.kde.org&lt;/a&gt;
&lt;/p&gt;</source>
        <translation>&lt;p&gt;
&lt;a href=&quot;http://qt.nokia.com&quot;&gt;http://qt.nokia.com&lt;/a&gt;
&lt;/p&gt;
&lt;p&gt;
&lt;a href=&quot;http://www.kde.org&quot;&gt;http://www.kde.org&lt;/a&gt;
&lt;/p&gt;</translation>
    </message>
</context>
</TS>
